@charset "utf-8";
/* CSS Document */

ul.sinsotu{
	width:960px;}

ul.sinsotu li{
	float:left;
	margin-left: 30px;}
	
ul.sinsotu li:first-child{
	margin-left:0px;
	height:65px;
	text-align:center;
	vertical-align:middle;
	font-weight: 600;
	margin-top: 2em;
	font-size: 18px;
	}

 .table_basic{
	 clear:both;
	 }	
	 

 .sp-box{
	 margin:0 auto;}